<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
            integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
    <title>CV LANDING SARR</title>
</head>
<body>
<div class="jumbotron jumbotron-fluid">
    <div class="container">
        <header>
            <h1 class="display-4">LANDING SARR</h1>
            <p class="lead">Développeur Front-End (Javascript, Node, ReactJs et AngularJs)</p>
        </header>
        <div class="row mx-lg-n5">
            <div class="col py-3 px-lg-5 border bg-light"><h3>EXPERIENCES</h3>
                <p><strong>Sept. 2018 - Juin 2019</strong></p>
                <p>Développeur web</br>
                    Openclassrooms: développeur web junior Paris</p>
                <p><strong>Missions :</strong></p>
                <ul>
                    <li>Intégration d'une maquette</li>
                    <li>Personnalisation d'un théme wordpress</li>
                    <li>Conception d'une carte interactive de location de vélos</li>
                </ul>
                <p><strong>Févr. 2018 - Avr. 2018</strong></p>
                <p>Assistant stagiaire R.H</br>
                    AXA ASSURANCE Dakar</br>
                    Département :</br>
                    Direction des ressources humaines</p>
                <p><strong>Missions :</strong></p>
                <ul>
                    <li>Saisir le bilan social de l'entreprise</li>
                    <li>Trie et classement des dossiers du personnel</li>
                    <li>Trie et saisie des demandes d'emploi et de stage</li>
                </ul>
            </div>
            <div class="col py-3 px-lg-5 border bg-light">
                <h3>FORMATIONS</h3>
                <p><strong> Sept. 2019</strong></p>
                <p>En cours formation
                    développeur web javascript
                    Chez White rabbit école numerique</p>
                <p><strong>Juin. 2019</strong></p>
                <p>Développeur web junior chez Openclassrooms</p>
                <p><strong>Oct. 2017</strong></p>
                <p>Licence professionnelle en G.R.H à ISEG
                    </br>Gestion adminitrative du personnel</p>
                <p><strong> Juil. 2013</strong></p>
                <p>Baccalauréat</br>
                    CPMC</br>
                    Série littéraire</p>
                <p><strong></strong></p>
            </div>
            <div class="col py-3 px-lg-5 border bg-light">
                <h4>COMPETENCES</h4>
                <p><strong>GENERALES:</strong></p>
                <ul>
                    <li>Html - Css - Responsive - JavaScript - CMS WORDPRESS</li>
                    <li>Suite Office - Suite Adobe - Sublime Text</li>
                </ul>
                <p><strong>LANGUES:</strong></p>
                <ul>
                    <li> Français</li>
                    <li>Anglais</li>
                </ul>
            </div>
            <div class="col py-3 px-lg-5 border bg-light">
                <h4>CENTRES D'INTÉRÊT</h4>
                <p>Nouvelles Technologies, Programmation, Roller,
                    basket ball </p>
            </div>
        </div>
        <a href="../accueil/index.html">Retour vers la page d'accueil</a>
    </div>
</div>
</body>
</html>